@import url("https://fonts.googleapis.com/css2?family=Fira+Sans&display=swap");
* {
  margin: 0;
  padding: 0;
  font-family: "Fira Sans", sans-serif;
}
body {
  background-color: #f1f6ff;
}
.main-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 8px;
  padding-bottom: 8px;
  opacity: 0.7;
  box-shadow: 0px 0px 5px #afafaf;

}
.logo-img {
  margin-left: 10px;
}
.div1 a {
  text-decoration: none;
  font-size: 20px;
  text-transform: capitalize;
  color: black;
  transition: 0.3s;
  margin-left: 10px;
  margin-right: 8px;
}
.div2 a {
  text-decoration: none;
  font-size: 20px;
  text-transform: capitalize;
  margin-right: 7px;
  margin-left: 7px;
  color: black;
  transition: 0.3s;
}
.div1 a:hover {
  color: #1cb79a;
  transform: scale(1.05);
}
.div2 a:hover {
  color: #1cb79a;
  transform: scale(1.05);
}

.div1 {
  display: flex;
}
.div2 {
  display: flex;
  align-items: center;
}
.log-in {
  color: white !important;
  padding: 5px 15px;
  border-radius: 5px;
  background-color: #1cb79a;
}

.second-header {
  display: none;
}
@media (max-width: 722px) {
  .second-header {
    display: block;
    background-color: #e9e9eb;
  }
  .main-header {
    display: none;
  }
}
.navbar-collapse ul li a {
  text-align: center;
  line-height: 35px;
}
.navbar-collapse ul li a:hover {
  background-color: #1cb79a;
  color: white !important;
  border-radius: 10px;
  width: 100%;
}
.addtheme {
  background-color: #292929 !important;
  color: white !important;
}
.hovereff {
  color: white;
  font-size: 2.3rem;
  position: relative;
}
.hovereff::after {
  position: absolute;
  content: "";
  width: 0%;
  height: 2px;
  background-color: #1cb79a;
  left: 50%;
  bottom: -0px;
  transition: all 0.3s ease-in-out;
}
.hovereff:hover {
  cursor: pointer;
}
.hovereff:hover::after {
  cursor: pointer;
  width: 100%;
  left: 0;
}
.section1 {
  background-image: url(images/pexels-pixabay-289737.jpg);
  height: 667px;
  background-repeat: no-repeat;
  background-size: cover;
  /* margin-top: 78px; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
}
.section1 p {
  width: 80%;
  color: white;
  font-size: 22px;
  text-align: center;
  font-weight: 900;
  line-height: 50px;
}
.main-div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #29292955;
  padding-top: 20px;
  padding-bottom: 20px;
}
@media (max-width: 1067px) {
  .div1 a {
    font-size: 15px;
  }
  .div2 a {
    font-size: 15px;
  }
}
@media (max-width: 849px) {
  .div1 a {
    font-size: 13px;
  }
  .div2 a {
    font-size: 13px;
  }
}
@media (max-width: 763px) {
  .div1 a {
    font-size: 12px;
  }
  .div2 a {
    font-size: 12px;
  }
}
@media (max-width: 724px) {
  .main-div p {
    font-size: 15px;
  }
}
@media (max-width: 361px) {
  .main-div p {
    font-size: 15px;
    line-height: 35px;
  }
}
.sec2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}
.new-add::after {
  position: absolute;
  content: "";
  width: 13%;
  height: 0.18rem;
  left: 0;
  right: 0;
  margin: auto;
  background-color: #1cb79a;
  margin-top: 50px;
}
.card1 {
  width: 25%;
  box-shadow: 0 5px 30px rgb(1 1 1 / 25%);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px 15px;
  border-radius: 15px;
  margin-left: 10px;
  flex-wrap: wrap;
  transition: 0.3s !important;
}
.content1 p {
  margin-top: 15px;
  font-size: 14px;
}
.mainsec1 {
  display: flex;
  width: 90%;
  justify-content: center;
  margin-top: 45px;
}
@media (max-width: 1014px) {
  .card1 {
    margin-bottom: 15px;
    width: 90%;
  }
}
@media (max-width: 844px) {
  .mainsec1 {
    flex-direction: column;
    align-items: center;
  }
}
.card1:hover {
  transform: scale(1.04) !important;
}
.edu-eg {
  display: flex;
  justify-content: center;
  margin-top: 35px;
}
.edu-eg a {
  color: white !important;
  padding: 10px 15px !important;
  border-radius: 5px;
  background-color: #1cb79a !important;
  text-decoration: none;
  transition: 0.3s;
}
.edu-eg a:hover {
  transform: scale(1.04);
}
.addtheme {
  background-color: #292929 !important;
  color: white !important;
}

.l-t-l {
  margin-top: 20px;
  text-align: center;
}
.sec3 {
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin-bottom: 50px;
}
.l-t-l::after {
  position: absolute;
  content: "";
  width: 13%;
  height: 0.18rem;
  left: 0;
  right: 0;
  margin: auto;
  background-color: #1cb79a;
  margin-top: 50px;
}
.l-t-l-div {
  box-shadow: 0px 0px 5px #afafaf;
  padding: 15px 15px;
  border-radius: 15px;
  width: 90%;
  display: flex;
  justify-content: center;
  margin: auto;
  margin-top: 15px;
  flex-direction: column;
}
.l-t-l-div p {
  font-size: 20px;
}

#more {
  display: none;
}
#myBtn {
  color: white;
  background-color: #1cb79a;
  border-color: transparent;
  padding: 5px 12px;
  border-radius: 10px;
}
.main-btn-rdm {
  display: flex;
  position: relative;
}
.video {
  text-align: center;
  margin: auto;
  margin-top: 20px;
}
@media (max-width: 1100px) {
  .l-t-l-div {
    width: 80%;
  }
  .video {
    width: 90%;
    height: 450px;
  }
}
@media (max-width: 530px) {
  .l-t-l-div {
    width: 98%;
  }
  .l-t-l-div p {
    font-size: 13px;
  }
  .video {
    width: 100%;
    height: 240px;
  }
}
.text {
  width: 550px;
  margin: auto;
  margin-top: 30px;
  padding-top: 50px;
  padding-bottom: 50px;
  border-radius: 15px;
  text-align: center;
}
.send-btn {
  color: white;
  background-color: #1cb79a;
  border-color: transparent;
  padding: 5px 12px;
  border-radius: 10px;
  width: 70px;
  margin: auto;
  margin-top: 15px;
}
@media (max-width: 712px) {
  .text {
    width: 80%;
  }
}
.b1 {
  font-size: 20px;
  text-align: center;
  margin-top: 10px;
}
.sec4{
  display: flex;
 justify-content: center;
 margin-bottom: 500px;
 box-shadow: 0px 0px 5px #afafaf;
width: 90%;
align-items: center;
margin: auto;
border-radius: 15px;
padding-bottom: 25px;
padding-top: 25px;
flex-wrap: wrap;

}
.main-gd{

  padding: 25px 20px 0px 25px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  color: black;
  margin-left: 25px;
  line-height: 10px;
}
.gd-seemore{
  margin-top: 50px;
}
.main-gd:hover{
  color: black;
}
.yellow{
  color: #ffdb00;
}
#seemore1{
  transition: 0.2s;
}

#seemore2{
  transition: 0.2s;
}
#seemore3{
  transition: 0.2s;
}
#seemore4{
  transition: 0.2s;
}

#a1{
  transition: 0.2s;
}
#a2{
  transition: 0.2s;
  padding: 25px 20px 0px 25px;
}
#a3{
  transition: 0.2s;
}
#a4{
  transition: 0.2s;
}

#a5{
  transition: 0.2s;
}
#a1:hover{
  box-shadow: 0px 0px 5px #afafaf;

}
#a2:hover{
  box-shadow: 0px 0px 5px #afafaf;

}
#a3:hover{
  box-shadow: 0px 0px 5px #afafaf;

}
#a4:hover{
  box-shadow: 0px 0px 5px #afafaf;

}
#a5:hover{
  box-shadow: 0px 0px 5px #afafaf;

}
.what-to-learn{
  text-align: center;
  margin-bottom: 25px;
}
.what-to-learn::after {
  position: absolute;
  content: "";
  width: 13%;
  height: 0.18rem;
  left: 0;
  right: 0;
  margin: auto;
  background-color: #1cb79a;
  margin-top: 55px;
}
.white{
  color: white !important;
}
@media (max-width:858px) {
  .main-gd{
    padding: 15px 10px 0px 15px;
  }
  h4{
    font-size: 15px !important;
  }
  .gd-seemore{
    font-size: 13px;
  }
  .himg{
    width: 60px;
  }
  .sec4{
    padding-right: 27px;
  }
}
@media (max-width:610px) {
  .sec4{
    flex-direction: column;
    width: 60%;
    margin:auto
  }
  .main-gd{
    margin-bottom: 15px;
    border: 2px solid;
    padding: 10px 10px;
  }
}
.colorrr{
  background-color: #292929 !important;
  color: white !important;
}
.second-header{
  padding: 0;
  margin: -7.8px;
  
}

@media (max-width:1089px) {
  .sec4{
  flex-wrap: wrap;
    
  }
}
.container-fluid{
  padding-top: 10px;
  padding-bottom: 10px;
}
.sec5{
  width: 80%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  box-shadow: 0px 0px 5px #afafaf;
padding: 15px 20px;
border-radius: 15px;
margin-bottom: 15px;
}